
/* ****************** 1칸 레이아웃(배경)  ****************** */

.layout_7876_ {clear:both; background:url(/img_up/shop_pds/iunex/farm/ai_bg1757081774.png) no-repeat center center;}
.layout_7876_ > div {min-width:320px; max-width:1200px; margin:0 auto;}
.layout_7876_ > div:after {content:''; display:block; clear:both;}
.layout_7876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_7876_ > div > [class^=container_]>div {border-radius:30px 0 0 0;}
@media (max-width:767px){
    .layout_7876_ {padding:0 10px;}
}
  
@media \0screen{
	.layout_7876_ > div {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_236276_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_236276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236276_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:5px;
	font-size:25px; letter-spacing:0px; font-weight:bold; color:#ffffff; line-height:1.6em;
}
.half_background {
  background: linear-gradient(to top, #d7f0a1 50%, transparent 50%);
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_236316_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_236286_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_236286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236286_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_236296_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_236296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236296_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236956_ > div:after {content:''; display:block; clear:both;}
.layout_236956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236956_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__807730__ {margin:0 -5px}
.img_tile__807730__:after {content:'';display:block;clear:both}
.img_tile__807730__ * {box-sizing:border-box;}
.img_tile__807730__ .item {float:left;position:relative;padding:5px;}
.img_tile__807730__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none;}
.img_tile__807730__ .figure {display:block}
.img_tile__807730__ .figure img {width:40%;vertical-align:bottom;padding:20px;}
.img_tile__807730__ .caption {display:block;position:relative;padding:10px 5px;}
.img_tile__807730__ .caption > span {display:block;margin-top:7px;line-height:1.4em;}
.img_tile__807730__ .caption > span:first-child {margin-top:0}
.img_tile__807730__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__807730__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__807730__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em;width:100%}

.col_m_1__807730__ .item {width:100%}
.col_m_2__807730__ .item {width:50%}
.col_m_3__807730__ .item {width:33.3334%}
.col_m_4__807730__ .item {width:25%}
.col_m_1__807730__ .item,
.col_m_2__807730__ .item2n,
.col_m_3__807730__ .item3n,
.col_m_4__807730__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__807730__ {margin:0 -10px}
	.img_tile__807730__ .item {padding:10px}
	.img_tile__807730__ .caption {padding:25px 20px}
	.img_tile__807730__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__807730__ .item,
	.col_m_2__807730__ .item2n,
	.col_m_3__807730__ .item3n,
	.col_m_4__807730__ .item4n {clear:none}

	.col_t_1__807730__ .item {width:100%}
	.col_t_2__807730__ .item {width:50%}
	.col_t_3__807730__ .item {width:33.3334%}
	.col_t_4__807730__ .item {width:25%}
	.col_t_5__807730__ .item {width:20%}
	.col_t_6__807730__ .item {width:16.6666%}
	.col_t_1__807730__ .item,
	.col_t_2__807730__ .item2n,
	.col_t_3__807730__ .item3n,
	.col_t_4__807730__ .item4n,
	.col_t_5__807730__ .item5n,
	.col_t_6__807730__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__807730__ .caption {padding:30px 25px}
	.img_tile__807730__ .caption > span {margin-top:12px}
	.img_tile__807730__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__807730__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__807730__ .item,
	.col_t_2__807730__ .item2n,
	.col_t_3__807730__ .item3n,
	.col_t_4__807730__ .item4n,
	.col_t_5__807730__ .item5n,
	.col_t_6__807730__ .item6n {clear:none}

	.col_pc_1__807730__ .item {width:100%}
	.col_pc_2__807730__ .item {width:50%}
	.col_pc_3__807730__ .item {width:33.3334%}
	.col_pc_4__807730__ .item {width:25%}
	.col_pc_5__807730__ .item {width:20%}
	.col_pc_6__807730__ .item {width:16.6666%}
	.col_pc_1__807730__ .item,
	.col_pc_2__807730__ .item2n,
	.col_pc_3__807730__ .item3n,
	.col_pc_4__807730__ .item4n,
	.col_pc_5__807730__ .item5n,
	.col_pc_6__807730__ .item6n {clear:both}
}

/* ****************** 공백  ****************** */

.empty_line_236336_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_236336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236336_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236476_ > div:after {content:''; display:block; clear:both;}
.layout_236476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236476_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_236386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_236386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236386_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_246356_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_246356_ > div {margin-left:-30px;}
.layout_246356_ > div:after {content:''; display:block; clear:both;}
.layout_246356_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_246356_ > div > .container_1 {width:50%;}
.layout_246356_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_246356_ > div > .container_1 { width:100%; }
	.layout_246356_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_246356_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img__249627__ {position:relative}
.img__249627__ * {box-sizing:border-box}
.img__249627__ a {display:block;max-width:100%;vertical-align:top}
.img__249627__ .figure {display:block}
.img__249627__ .figure img {width:100%;vertical-align:top}
.img__249627__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__249627__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__249627__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__249627__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;}
.img__249627__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#000000;}
.img__249627__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__249627__ .caption .cap_title {font-size:18x}
}

@media all and (min-width:1024px){
	.img__249627__ {overflow:hidden}
	.img__249627__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__249627__ .caption .caption_inner {padding:5% 12%}

	.img__249627__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:22px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__249627__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__249627__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#000000;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__249627__:hover:before {top:0;}
	.img__249627__:hover .caption .cap_title {top:0;color:#ffffff;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease;}
	.img__249627__:hover .caption .cap_title:before {background:#ffffff;}
	.img__249627__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__249627__ .caption .cap_title {padding-bottom:15px;font-size:25px}
	.img__249627__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 이미지  ****************** */

.img__249627__ {position:relative}
.img__249627__ * {box-sizing:border-box}
.img__249627__ a {display:block;max-width:100%;vertical-align:top}
.img__249627__ .figure {display:block}
.img__249627__ .figure img {width:100%;vertical-align:top}
.img__249627__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__249627__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__249627__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__249627__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__249627__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__249627__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__249627__ .caption .cap_title {font-size:18x}
}

@media all and (min-width:1024px){
	.img__249627__ {overflow:hidden}
	.img__249627__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__249627__ .caption .caption_inner {padding:5% 12%}

	.img__249627__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:22px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__249627__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__249627__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__249627__:hover:before {top:0;}
	.img__249627__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__249627__:hover .caption .cap_title:before {background:#ffffff;}
	.img__249627__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__249627__ .caption .cap_title {padding-bottom:15px;font-size:25px}
	.img__249627__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_236466_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_236466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236466_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236996_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236996_ > div:after {content:''; display:block; clear:both;}
.layout_236996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236996_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 공백  ****************** */

.empty_line_236496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_236496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_236496_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_236966_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236966_ > div:after {content:''; display:block; clear:both;}
.layout_236966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236966_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_236976_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_236976_ * {box-sizing:border-box;}
.img_236976_ a {display:block; text-decoration:none;}
.img_236976_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_237026_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_237026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237026_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_237016_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_237016_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_237016_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_237016_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_237016_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_237016_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_237046_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_237046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_237046_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
